<ion-view title="Maps">
	<ion-content>

    <div class="row">
      <div class="col-sm-12">
        <hr>
        <h4>Map General Configuration:</h4>

        <form class="form-horizontal">

          <div class="form-group">
            <label class="col-sm-2 control-label">Latitude:</label>
            <div class="col-sm-10">
              <input type="text" class="form-control" ng-model="map.lat">
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label">Longitude:</label>
            <div class="col-sm-10">
              <input type="text" class="form-control"
                     ng-model="map.long">
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label">Zoom:</label>
            <div class="col-sm-10">
              <input type="text" class="form-control"
                     ng-model="map.zoom">
            </div>
          </div>

          <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
              <button type="button" class="btn btn-success" ng-click="save()">
                Update
              </button>
            </div>
          </div>

        </form>

      </div><!-- /.col -->
    </div><!-- /.row -->

		<div id="mapid"></div>

	</ion-content>
</ion-view>
